<?php

/********************************************
 * PHP Guestbook 3.0.1 beta
 * Copyright (c) 2007-2016 Alexander Yanitsky
 * Website: http://janicky.com
 * E-mail: janickiy@mail.ru
 * Skype: janickiy
 ********************************************/

defined('GUESTBOOK') || exit('GUESTBOOK: access denied!');


$tpl->assign('BASE_URL', $_SERVER['SERVER_NAME'] . core::root());
$tpl->assign('ACTIVE_MENU', Core_Array::getGet('t'));

$tpl->assign('STR_ADMIN_MENU_GUESTBOOK', core::getLanguage('str', 'admin_menu_guestbook'));
$tpl->assign('STR_ADMIN_MENU_SETTINGS', core::getLanguage('str', 'admin_menu_settings'));
$tpl->assign('STR_ADMIN_MENU_BLACKLIST', core::getLanguage('str', 'admin_menu_blacklist'));
$tpl->assign('STR_MENU_CHANGE_PASSWORD', core::getLanguage('str', 'admin_menu_change_password'));